Mailinglist Archive: opensuse-updates (71 mails)

< Previous Next >
openSUSE-RU-2015:1295-1: Recommended update for Amarok
openSUSE Recommended Update: Recommended update for Amarok
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:1295-1
Rating: low
References: #934730
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This recommended udpate for Amarok provides the following fixes and
improvements:

- Fixes the wikipedia applet in Amarok
- remove unneeded Strigi reference in the Ampache plugin build system
- unbreak Ampache plugin connection due to wrong hashing algorithm being
used
- Require correct libtag.so to avoid undefined symbols at runtime


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-516=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

amarok-2.8.0-4.4.2
amarok-debuginfo-2.8.0-4.4.2
amarok-debugsource-2.8.0-4.4.2

- openSUSE 13.1 (noarch):

amarok-lang-2.8.0-4.4.2


References:

https://bugzilla.suse.com/934730


< Previous Next >
This Thread
  • No further messages